.oplossing_grid-layout {
	padding: 0;
    padding-bottom: 100px;
    margin-bottom: 150px;
    background: var(--pk-primary-blue);
}

.oplossing_grid-layout .theme_article * {
    color: var(--pk-white);
}

.oplossing_grid-layout .post-grid {
    padding: 0 20px;
    gap: 35px;
}

.oplossing_grid-layout .pk-button-arrow{
	gap: 10px;
}

.oplossing_grid-layout .pk-button-arrow::after {
    border: 1.5px solid var(--pk-white);
}

@media screen and (max-width: 768px) {
    .oplossing_grid-layout {
        padding-bottom: 50px;
        margin-bottom: 60px;
    }

    .oplossing_grid-layout .post-grid {
        gap: 60px;
    }
}
